<component name="libraryTable">
  <library name="Gradle: net.yslibrary.keyboardvisibilityevent:keyboardvisibilityevent:2.3.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5212bfef305eea8ebc8c0160644bee88/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5212bfef305eea8ebc8c0160644bee88/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/net.yslibrary.keyboardvisibilityevent/keyboardvisibilityevent/2.3.0/61696909e8e78745ed8bc1f7e25d90593c7fefe0/keyboardvisibilityevent-2.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>